/*     736465 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/00_1_mo16932888091111.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase;}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; text-transform:uppercase;}


.text__736465__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.text__736465__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/00_116932888091111.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__736465__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     736445 : BLANK 컨텐츠      */
.blank__736445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__736445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__736445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__736445__ {height:40px}
}

/*     736455 : 첫 문단      */
.text__736455__ {display:flex; flex-wrap: wrap; justify-content: space-between;}
.text__736455__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__736455__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__736455__  .title02 {font-weight:700; font-size:24px;}
.text__736455__ .pc {display:none;}
.text__736455__ .mb {display:block;}

@media all and (min-width:1024px){
.text__736455__ p {font-size:20px}
.text__736455__ .title02 { font-size:40px;}
.text__736455__ .pc {display:block;}
.text__736455__ .mb {display:none;}
}

/*     736475 : BLANK 컨텐츠      */
.blank__736475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__736475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__736475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__736475__ {height:40px}
}

/*     736485 : 첫 문단      */
.text__736485__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__736485__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__736485__  .title02 {font-weight:700; font-size:24px;}
.text__736485__  .title02 span { color:#967b35 }
.text__736485__ .pc {display:none;}
.text__736485__ .mb {display:block;}

@media all and (min-width:1024px){
.text__736485__ p {font-size:24px}
.text__736485__ .title02 { font-size:40px;}
.text__736485__ .pc {display:block;}
.text__736485__ .mb {display:none;}
}

/*     736495 : 첫 문단      */
.text__736495__ {padding:20px 0 40px;word-break:keep-all;}
.text__736495__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1em;}

.text__736495__ .list_wrap{display:flex;background:#f0f0f0; padding:20px 15px;border-radius:14px;gap:10px;flex-wrap:wrap;justify-content: space-evenly;}
.text__736495__ .list_wrap .arrow{margin-top:15%;}
.text__736495__ .list_wrap .box{text-align:center;}

.text__736495__ .list_wrap .box .bottom_txt{color:#7f7f7f;font-size:16px;text-align:center;line-height:1.4em;}
.text__736495__ .list_wrap .box .top_txt{display:inline-block; background:#943e3d; padding:5px 45px;text-align:center;margin:10px 0;color:#fff; font-weight:700;
border-radius:18px;line-height:1em;}

.text__736495__ .arrow{ text-align:center; padding:30px 0; }
.text__736495__ .btm-txt { border:1px solid #943e3d; border-radius:14px; padding:10px; text-align:center; font-size:16px; margin-top:20px; }
.text__736495__ .btm-txt span { color:#943e3d; font-weight:700 }

.text__736495__ .pc {display:none;}
.text__736495__ .mb {display:block;}

@media all and (min-width:1024px){
.text__736495__ .list_wrap{flex-wrap:nowrap;gap:60px;padding:100px 60px;}

.text__736495__ {padding:30px 0 100px;}
.text__736495__ p {font-size:24px}

.text__736495__ .list_wrap .arrow{margin-top:7%;}
.text__736495__ .list_wrap .arrow2{margin-left:0;}
.text__736495__ .list_wrap .box .bottom_txt{font-size:20px;}
.text__736495__ .list_wrap .box .top_txt{margin:16px 0;font-size:24px;}
.text__736495__ .list_wrap .box{width: auto;}

.text__736495__ .btm-txt { padding:40px 0; font-size:24px; margin-top:0; }

.text__736495__ .pc {display:block;}
.text__736495__ .mb {display:none;}
}

/*     736505 : BLANK 컨텐츠      */
.blank__736505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__736505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__736505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__736505__ {height:0px}
}

/*     736515 : 첫 문단      */
.text__736515__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__736515__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__736515__  .title02 { font-size:24px;}
.text__736515__ .pc {display:none;}
.text__736515__ .mb {display:block;}

@media all and (min-width:1024px){
.text__736515__ p {font-size:24px}
.text__736515__ .title02 { font-size:40px;}
.text__736515__ .pc {display:block;}
.text__736515__ .mb {display:none;}
}

/*     736525 : BLANK 컨텐츠      */
.blank__736525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__736525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__736525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__736525__ {height:20px}
}

/*     736535 : 이미지 리스트 (타일형)      */
.img_tile__736535__ .img_inner {margin:0 -5px}
.img_tile__736535__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__736535__ * {box-sizing:border-box}
.img_tile__736535__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%; background: #fff;}
.img_tile__736535__ .item a {display:block}
.img_tile__736535__ .figure {display:block}
.img_tile__736535__ .figure img {vertical-align:top; margin:0 0 10px;}
.img_tile__736535__ .caption {display:block;}
.img_tile__736535__ .caption > span {display:block}
.img_tile__736535__ .caption > span.subject {font-weight:700;color:#7f7f7f}
.img_tile__736535__ .caption > span.content {margin-top:5px;color:#7f7f7f; }
.img_tile__736535__ .content > span { color:#943e3d; font-weight:700; display:inline-block; font-size:18px; }


.text_m_med__736535__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__736535__ .caption > span.content {font-size:15px;line-height:1.4em}

.item {}
.col_m_1__736535__ .item {width:100%}
.col_m_2__736535__ .item {width:48%; height: 330px;}
.col_m_3__736535__ .item {width:33.3333%}
.col_m_4__736535__ .item {width:25%}
.col_m_1__736535__ .item,
.col_m_2__736535__ .item2n,
.col_m_3__736535__ .item3n,
.col_m_4__736535__ .item4n {clear:both}

.pc { display:none; }
.mb { display:block; }

@media (min-width:768px){
	.col_m_1__736535__ .item,
	.col_m_2__736535__ .item2n,
	.col_m_3__736535__ .item3n,
	.col_m_4__736535__ .item4n {clear:none}

	.col_t_1__736535__ .item {width:100%}
	.col_t_2__736535__ .item {width:50%}
	.col_t_3__736535__ .item {width:33.3333%}
	.col_t_4__736535__ .item {width:25%}
	.col_t_5__736535__ .item {width:20%}
	.col_t_6__736535__ .item {width:16.6666%}
	.col_t_1__736535__ .item,
	.col_t_2__736535__ .item2n,
	.col_t_3__736535__ .item3n,
	.col_t_4__736535__ .item4n,
	.col_t_5__736535__ .item5n,
	.col_t_6__736535__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__736535__ .img_inner {margin:0 -10px}
	.img_tile__736535__ .item {padding:35px 17px; }

	.img_tile__736535__ .figure img {margin:0 20px 20px;}
	.text_med__736535__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__736535__ .caption > span.content {font-size:20px;line-height:1.3em;}
	.img_tile__736535__ span { font-size:24px; }
	.img_tile__736535__ .content > span { font-size:24px; padding-bottom:10px; }

	.col_t_1__736535__ .item,
	.col_t_2__736535__ .item2n,
	.col_t_3__736535__ .item3n,
	.col_t_4__736535__ .item4n,
	.col_t_5__736535__ .item5n,
	.col_t_6__736535__ .item6n {clear:none}

	.col_pc_1__736535__ .item {width:100%}
	.col_pc_2__736535__ .item {width:50%}
	.col_pc_3__736535__ .item {width:33.3333%}
	.col_pc_4__736535__ .item {width:23%;  height: 342px;}
	.col_pc_5__736535__ .item {width:18%}
	.col_pc_6__736535__ .item {width:16.6666%}
	.col_pc_1__736535__ .item,
	.col_pc_2__736535__ .item2n,
	.col_pc_3__736535__ .item3n,
	.col_pc_4__736535__ .item4n,
	.col_pc_5__736535__ .item5n,
	.col_pc_6__736535__ .item6n {clear:both}

.pc { display:block; line-height:1.4 }
.mb { display:none; }
}

/*     736545 : BLANK 컨텐츠      */
.blank__736545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__736545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__736545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__736545__ {height:40px}
}

/*     746535 : BLANK 컨텐츠      */
.blank__746535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__746535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__746535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__746535__ {height:40px}
}

/*     746545 : 첫 문단      */
.text__746545__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__746545__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__746545__  .title02 { font-size:24px;}
.text__746545__ .pc {display:none;}
.text__746545__ .mb {display:block;}

@media all and (min-width:1024px){
.text__746545__ p {font-size:24px}
.text__746545__ .title02 { font-size:40px;}
.text__746545__ .pc {display:block;}
.text__746545__ .mb {display:none;}
}

/*     746555 : 시술과정      */
.text__746555__ { position: relative;}

.text__746555__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.text__746555__ .step-box { display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.text__746555__ .step-box:nth-child(1) { margin-bottom: 20px; }

.text__746555__ .step-box li  h3 { color: #943e3d; margin: 0; font-size: 20px; margin-bottom:8px;}
.text__746555__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.text__746555__ .step-box li .text-pc { display: none; line-height: 1.5em;}
.text__746555__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;word-break:keep-all;}

.text__746555__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.text__746555__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.text__746555__ { border-top: solid 1px #d9d9d9; margin: 300px 0 100px;}
	.text__746555__ .step-box { display: flex; align-items: start; position: absolute; gap: 74px; top: -270px;}
	.text__746555__ .step-box li  h3 { font-size: 24px; }
.text__746555__ .step-box li .top span {display: block;}
	.text__746555__ .step-box li .top span { margin: 10px auto 25px; }

	.text__746555__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
.text__746555__ .step-box li span { font-size: 20px; }
.text__746555__ .step-box li .text-pc { display: block; }
.text__746555__ .step-box li .text-m { display: none; }

}

/*     746565 : BLANK 컨텐츠      */
.blank__746565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__746565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__746565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__746565__ {height:20px}
}

/*     746575 : BLANK 컨텐츠      */
.blank__746575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__746575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__746575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__746575__ {height:40px}
}

/*     757725 : BLANK 컨텐츠      */
.blank__757725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__757725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__757725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__757725__ {height:40px}
}

/*     757685 : 첫 문단      */
.text__757685__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__757685__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__757685__  .title02 {font-weight:700; font-size:24px;  padding-bottom:10px; text-align: center;}
.text__757685__ .sub-txt p { color:#7f7f7f }
.text__757685__ .pc {display:none;     text-align: center;}
.text__757685__ .mb {display:block;}

@media all and (min-width:1024px){
.text__757685__ p {font-size:24px}
.text__757685__ .title02 { font-size:40px; padding-bottom:20px;}
.text__757685__ .sub-txt p { font-size:22px; }
.text__757685__ .pc {display:block;}
.text__757685__ .mb {display:none;}
}

/*     757695 : BLANK 컨텐츠      */
.blank__757695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__757695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__757695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__757695__ {height:20px}
}

/*     823615 : 한줄 텍스트      */
.text__823615__ {display:grid; gap:10px; grid-template-columns: 1fr 1fr; }
.text__823615__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__823615__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__823615__ .title {font-weight:700; color:#943e3d; padding-bottom:8px;}
.text__823615__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__823615__ .icon {margin:-35px auto 10px; }
.text__823615__ .pc{display:none;}
.text__823615__ .mb{display:block;}
@media all and (min-width:1024px){

.text__823615__ {display:flex; gap:20px;}
.text__823615__ p {font-size:20px}
.text__823615__ p.title { font-size:24px; }
.text__823615__ .mb{display:none;}
.text__823615__ .pc{display:block;}
}

/*     757715 : BLANK 컨텐츠      */
.blank__757715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__757715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__757715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__757715__ {height:40px}
}

